Subject: [rbridge] Possible new attacks to add for security considerations document

From: Greg.Daley at eng.monash.edu.au (Greg Daley)
Date: Fri, 11 Mar 2005 19:54:29 +0000 (GMT)

----- Original Message -----
From: Erik Nordmark <erik.nordmark at sun.com>
Date: Friday, March 11, 2005 3:10 am
Subject: Re: [rbridge] Possible new attacks to add for security
considerations document

> Greg Daley wrote:
> 
> > Also I don't think that any keying mechanisms
> > for IEEE are generally applicable, since I
> > guess that the unmanaged network case needs consideration and 
> support> from rbridge as well.
> > 
> > We shouldn't assume that new to be developed
> > techniques are deployed or even applicable in this
> > case.
> 
> I suspect things are a bit more nuanced.

I'm not really tactful though...
 
> While we want to provide a plug&play way to do things (which means 
> that 
> no meaningful key/secret/passwd based security can be required), it 
> is 
> still useful to allow for added security, at the cost of needing to 
> configure things.

Yes, I agree.   Being able to use or reuse security
mechanisms is a worthwhile thing.

I think there are a lot of opportunities for
networks as unmanaged as existing 802 networks
though.

This is an important case.

Greg